.fade-in{animation:fadeIn 1s ease forwards}
.fade-down{animation:fadeDown 1s ease forwards}
.fade-up{animation:fadeUp 1s ease forwards}
@keyframes fadeIn{from{opacity:0}to{opacity:1}}
@keyframes fadeDown{from{opacity:0;transform:translateY(-24px)}to{opacity:1;transform:translateY(0)}}
@keyframes fadeUp{from{opacity:0;transform:translateY(24px)}to{opacity:1;transform:translateY(0)}}
